.content-container {
  background-color:skyblue;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  text-align: center;
  margin-top: 100px;
}

.content-container h2 {
  width: 100%;
  color: white !important;
  font-weight: bold !important;
  border-color: white 1px !important;
  border-style: none none dashed none !important;
  padding: 1rem 0;
  margin: 0 !important;
}

.grid-container {
  display: grid;
  width: 100%;
  grid-template-columns: repeat(3, 1fr);
}

@media(max-width:991px) {
  .grid-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media(max-width:770px) {
  .grid-container {
    grid-template-columns: repeat(1, 1fr);
  }
}

.card {
  background-color: white;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;

  border: black solid 1px;
  width: clamp(350px, 20vw, 1000px);
  height: clamp(350px, 50vh, 1000px);
  margin: 1rem;
  padding: 10px;
  text-overflow: ellipsis;  
  white-space: nowrap;
  overflow: hidden;

  transition: 0.2s ease-in-out;
}

.card:hover {
  box-shadow: 0px 2px 7px #292929;
  -moz-box-shadow: 0px 2px 7px #292929;
  -webkit-box-shadow: 0px 2px 7px #292929;
}

.card-title {
  font-weight: bold;
  height: 10%;
  border: gray 1px;
  border-style: none none dotted none;
  display: flex;
  text-align: center;
  align-items: center;
  font-size: 25px;
}

.card-header {
  height: 5%;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: flex-start;
  font-weight: bold;
  color: #AAA;
}

.card-body {
  height: 70%;
  text-align: left;
  margin: 5% 0;
  word-wrap: normal;
  white-space: normal;
  text-overflow: ellipsis;
  overflow: hidden;
}

.card-footer {
  height: clamp(100px, 5%, 200px);
  text-align: center;
  align-items: center;
  justify-content: flex-end;
  text-align: right;
  font-weight: bold;
  color: #AAA;
}
